@charset "utf-8";
/* Main middle stlyes */

#middleImage {
	width: 456px;
	background-image: url(http://www.talkingbaby.com.au/themes/tmm/images/mainImageMiddle.jpg);
	background-repeat: no-repeat;
}
#middleImage .header {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 40px;
	margin-top: 60px;
	font-weight: bold;
	margin-left: 26px;
}
#middleImage .text {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 27px;
}
#middleImage .text p {
	margin: 0px;
	padding: 0px;
	line-height: 1.3em;
}
#middleImage .tint {
	color: #DBF2DE;
}
/* Main Right stlyes */

#mainRight {
	background-image: url(http://www.talkingbaby.com.au/themes/tmm/images/mainImageRight.jpg);
	background-repeat: no-repeat;
	width: 328px;
}
#mainRight .box {
	margin-top: 50px;
	margin-left: 37px;
	margin-right: 25px;
}
#mainRight .box h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #4b73b0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BFE8C5;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-weight: bold;
}
#mainRight .box h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #941F5B;
	margin: 0px;
	padding: 0px;
}
#mainRight .box p {
	margin: 0px;
	padding: 0px;
}
#mainRight .box ul {
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: "Trebuchet MS", sans-serif, arial;
	color: #941F5B;
	font-weight: bold;
	font-size: 14px;
	padding-right: 0px;
	padding-left: 10px;
	margin: 0px;
}
#mainRight .box li {
	padding-bottom: 8px;
	background-image: url(http://www.talkingbaby.com.au/themes/tmm/images/bulletOrangeArrow.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 25px;
	list-style-type: none;
	list-style-image: none;
	background-position: 0px 1px;
}
#mainRight a {
	color: #941F5B;
	text-decoration: none;
}
#mainRight a:hover {
	text-decoration: underline;
}
/* right main content area */

#rightTD {
	width: 300px;
	padding-top: 20px;
	margin: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

/* left main content area */

#leftTD {
	width: 658px;
	padding-top: 20px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#mainContentDiv {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d8d6c9;
	border-bottom-color: #D8D6C9;
	border-left-color: #D8D6C9;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #FbFbFb;
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
}
.storyDiv {
	background-color: #F2F1E6;
	border: 4px dashed #756B35;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 8px;
}
.storyDiv .middle {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D8D6C9;
	border-left-color: #FFFFFF;
	width: 145px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
.storyDiv .middle a {
	color: #941F5B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.storyDiv .middle a:hover {
	color: #666666;
	text-decoration: underline;
}
.storyDiv .pic {
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #d8D6C9;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.storyDiv .left {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D8D6C9;
	width: 270px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	line-height: normal;
}
.storyDiv .left .title {
	margin-bottom: 8px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.storyDiv .left .title .h1 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #4874B3;
	line-height: normal;
}
.storyDiv .left .title .h2 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #941F5B;
	font-weight: bold;
	line-height: normal;
}
.storyDiv .logo {
	float: left;
	width: 65px;
	margin-right: 5px;
}
.storyDiv .border {
	border: 1px solid #FFF;
}
.storyDiv .text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4e4723;
	float: right;
	width: 197px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.storyDiv .text p {
	margin: 0px;
	padding: 0px;
}
.left .link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #4B73B0;
	clear: both;
	margin-left: 72px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.left .link a {
	color: #4B73B0;
	margin: 0px;
	padding: 0px;
}
.left .link a:hover {
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.storyDiv .right {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	width: 140px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.right .rtitle {
	color: #4874B3;
	font-size: 12px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	text-align: left;
}
.right .rtext {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4E4723;
	line-height: normal;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.right .rlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #941F5B;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.right .rlink a {
	color: #941F5B;
	text-decoration: underline;
}
.right .rlink a:hover {
	color: #4E4723;
	text-decoration: underline;
}
#bottomBanner {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
